Debian Bug report logs - #619680
Broken link to jigdo lists on http://www.debian.org/CD/jigdo-cd/

Package: www.debian.org; Maintainer for www.debian.org is Debian WWW Team <debian-www@lists.debian.org>;

Reported by: Ben Hutchings <ben@decadent.org.uk>

Date: Sat, 26 Mar 2011 02:06:05 UTC

Severity: important

Merged with 589477

Done: David Prévot <david@tilapin.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#619680; Package www.debian.org. (Sat, 26 Mar 2011 02:06:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
New Bug report received and forwarded. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Sat, 26 Mar 2011 02:06:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Broken link to jigdo lists on http://www.debian.org/CD/jigdo-cd/
Date: Sat, 26 Mar 2011 02:04:16 +0000
Package: www.debian.org
Severity: normal

The text "List of Debian .jigdo files" is a link to
<http://atterer.org/jigdo/jigdo-search.php?list> which now returns 404.

Ben.

-- System Information:
Debian Release: wheezy/sid
  APT prefers oldstable-proposed-updates
  APT policy: (500, 'oldstable-proposed-updates'), (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: i386 (x86_64)

Kernel: Linux 2.6.38-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#619680; Package www.debian.org. (Sat, 26 Mar 2011 02:24:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Sat, 26 Mar 2011 02:24:05 GMT) Full text and rfc822 format available.

Message #10 received at 619680@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 619680@bugs.debian.org
Subject: Re: Broken link to jigdo lists on http://www.debian.org/CD/jigdo-cd/
Date: Sat, 26 Mar 2011 02:20:38 +0000
[Message part 1 (text/plain, inline)]
On Sat, 2011-03-26 at 02:04 +0000, Ben Hutchings wrote:
> Package: www.debian.org
> Severity: normal
> 
> The text "List of Debian .jigdo files" is a link to
> <http://atterer.org/jigdo/jigdo-search.php?list> which now returns 404.

The search form above this text uses the same script, and thus is also
broken.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Forcibly Merged 589477 619680. Request was from David Prévot <david@tilapin.org> to control@bugs.debian.org. (Sat, 26 Mar 2011 03:12:03 GMT) Full text and rfc822 format available.

Forcibly Merged 589477 619680. Request was from Simon Paillard <spaillard@debian.org> to control@bugs.debian.org. (Sat, 26 Mar 2011 10:51:05 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 16 May 2011 07:33:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 06:49:07 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.